<script>
  import MapAndLink from './MapAndLink'

  export default {
    name: 'BankTransfer',
    data () {
      return {
        type: 'bank_transfer'
      }
    },
    extends: MapAndLink
  }
</script>

<style scoped>
  .columns {
    text-align: center;
  }
</style>
